/*Ticket*/
/*Group Information*/
/*Banner*/
.ticket-bnr {
	background: url(../images/ticket/online-ticket-bnr.png) #282828 no-repeat center center;
    padding: 40px 0 85px !important;
    text-align: center;
    background-size: 100%;
}

.ticket-clsblocks {
    margin: 0 auto;
    max-width: 1024px;
    padding: 0;
    width: 100%;
}
/*Section 1*/
.ticket-cmn-sec-1 {
    width: 100%;
    height: auto;
    float: left;
    padding: 5% 0 4%;
    position: relative;
}

.ticket-sec-1 {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    overflow: hidden;
    padding: 0 0 3%;
}

.ticket-s1-all h1 {
    font-family: "Lato";
    color: #212121;
    font-size: 50px;
    line-height: 58px;
    padding: 0 5%;
    margin: 50px 0 0px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}

.clstvisit-bloc {
    padding: 20px 0 20px;
    position: relative;
    width: 100%;
}

.clsgroupLR {
    width: 100%;
}

.clsgroupL {
    margin-bottom: 50px;
    float: left;
    width: 61%;
}

.clsgroupR {
    float: right;
    width: 34%;
}

    .clsgroupLR p, .clsgroupR .gaddress > span {
        color: #6a6a6a;
        font-size: 15.5px;
        line-height: 25px;
        margin: 0;
    }

.gaddress > span {
    text-transform: uppercase;
}

.gaddress {
    background: #f6f6f6;
    padding: 25px 30px;
}
/*Secion 2*/
.ticket-cmn-sec-2 {
    width: 100%;
    height: auto;
    float: left;
    padding: 0 0 60px;
}

.ticket-sec-2 {
    background: #f5f5f5;
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    overflow: hidden;
    padding: 30px 0 0;
    margin-top: 40px;
}

.ticket-s2-all {
    margin: 0 5% 5%;
}

    .ticket-s2-all h1 {
        font-family: "Lato";
	    color: #212121;
	    font-size: 35px;
	    margin: 0 auto 20px;
	    font-weight: 800;
	    text-align: center;
	    text-transform: uppercase;
	    letter-spacing: 1px;
		line-height: 30px;
		padding: 20px 0;
		max-width: 100%;
		background: none;
    }

.clsTic-LR {
    height: auto;
    margin: auto;
    width: 100%;
}

.clsTic-L {
    float: left;
    width: 48%;
padding-right:2%;
}

.clsTic-R {
    float: right;
    width: 48%;
}

.clsTfield {
    text-align: left;
    margin: 0 0 2%;
    position: relative;
    width: 100%;
}

.clsTfield label {
    font-family: 'Lato';
    color: #212121;
    letter-spacing: 0;
    font-size: 13px;
    display: inline-block;
    margin: 1% 0 6px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

    .clsTfield .clstictxt {
	    color: #212121;
	    background: #59768e;
	    font-family: 'Lato';
	    border: 0;
	    font-size: 14px;
	    height: 45px;
	    padding-left: 2%;
	    width: 98%;
    }

    .clsTfield .clstictxtarea {
        background: #ffffff;
        font-family: 'Lato';
        border: 1px solid #f5f5f5;
        font-size: 14px;
        height: 170px;
        padding: 2% 0 0 2%;
        width: 98%;
    }

    .clsTfield > img {
        position: absolute;
        right: 20px;
        top: 45px;
    }

.ticket-submit {
    margin: 5% auto;
    padding: 1% 0;
}

.ticket-sec-2 ::-moz-placeholder {
    color: #212121;
    opacity: 1;
    font-family: 'Lato';
}

.ticket-sec-2 input::-webkit-input-placeholder {
    color: #212121;
    font-family: 'Lato';
}

.ticket-sec-2 ::-webkit-input-placeholder {
    color: #212121;
    font-family: 'Lato';
}

.clsTfield select {
    background: #ffffff url('../images/black-drop.png') no-repeat 95% 55%;
    font-family: 'Lato';
    border: 1px solid #efefef;
    height: 40px;
    font-size: 14px;
    margin: 0;
    padding: 0 0 0 4%;
    height: 50px; /* padding-left: 2%; */
    -moz-appearance: none;
    -webkit-appearance: none;
    width: 102%;
}

.ticket-submit {
    background: #ffc426;
    border: none;
    color: #010f25;
    display: block;
    font-family: "Lato";
    font-size: 23px;
    font-weight: 800;
    letter-spacing: 1px;
    line-height: 30px;
    max-width: 280px;
    margin: 0 auto;
    padding: 1% 0;
    text-transform: uppercase;
    width: 100%;
    border-radius: 40px;
}

/*Ticket Information*/
/*Section 1*/
.clstvisit-bloc table {
    width: 100%;
    margin-bottom: 30px;
}

.clstvisit-bloc th {
    font-family: 'Lato';
    font-size: 18px;
    padding: 20px 20px;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 800;
}

.clstvisit-bloc th strong {
	font-weight: 800;
}

.clstvisit-bloc td {
    color: #6a6a6a;
    font-size: 15px;
    padding: 10px 20px;
    text-align: left;
}

    .clstvisit-bloc td select {
		color: #010f25;
		background: #fdc23c url(../images/gray-drop.png) no-repeat 80% 52%;
		font-family: 'Lato';
		border: 0;
		height: 33px;
		font-size: 14px;
		margin: 0;
		padding-left: 28%;
		width: 98%;
		-moz-appearance: none;
		-webkit-appearance: none;
		width: 100%;
		border-radius: 50px;
		outline: 0;
cursor:pointer;
    }

.gray-bg {
    background: #f4f4f4;
}
/*Secion 2*/
.ticket-info-cmn-sec-2 {
    width: 100%;
    height: auto;
    float: left;
    padding: 0 0 7%;
}

.ticket-info-sec-2 {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    overflow: hidden;
    padding: 1% 0 1%;
}

.ticket-info-s2-all {
    margin: 0 auto 5%;
}

    .ticket-info-s2-all h1 {
        font-family: "Lato";
        color: #212121;
        font-size: 35px;
        margin: 2% 0 5%;
        font-weight: normal;
        text-align: left;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    .ticket-info-s2-all > p {
        color: #6a6a6a;
        margin: 4% 0;
        font-size: 15px;
        line-height: 25px;
    }
/*Online Booking Successful*/
/*Section 1*/
.clsSess-tabs {
    left: 0;
    position: absolute;
    text-align: center;
    top: -38px;
    width: 100%;
}

.clsSess-tabs a {
    font-family: 'Lato';
    font-size: 16px;
    margin-right: 2px;
    padding: 19px 3%;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.clssucess-message {
    background: url("../images/ticket/sucess-alert-bg.jpg") no-repeat scroll center top;
    margin: 35px 0;
    min-height: 72px;
    padding: 32px 0;
}

    .clssucess-message h3 {
        color: #ffffff;
        font-family: 'Lato';
        font-size: 33px;
        font-weight: normal;
        letter-spacing: 1px;
        margin: 0 auto;
        float: left;
        text-align: center;
        width: 85%;
    }

    .clssucess-message span {
        display: block;
        float: right;
        margin: 20px 0 0;
    }

.ticket-main-L .paratxt {
    font-family: 'Lato';
    font-size: 15px;
    color: #858585;
    padding: 0 0 2%;
}

.ticket-main-L .Btxt {
    color: #212121;
}
/*Section 2*/
.ticket-main-cmn-sec-2 {
    width: 100%;
    height: auto;
    float: left;
    padding: 0 0 90px;
}

.ticket-main-sec-2 {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    overflow: hidden;
    padding: 0 0 1%;
}

.Ttitle span {
    float: left;
    width: 60px;
}

.clsTsend.Lbtn {
    font-size: 22px;
    line-height: 45px;
    padding: 0;
    text-decoration: none;
    width: 145px;
}

.ticket-main-LR {
    width: 100%;
}

.ticket-main-L {
    float: left;
    width: 65%;
}

.ticket-main-R {
    float: right;
    width: 24%;
}

.ticket-main-L-top {
    background: #f5f5f5;
    margin: 0 0 40px;
    padding: 50px;
    width: 94%;
}

.clsTsubsc label {
    font-family: 'Lato';
    color: #666666;
    float: left;
    letter-spacing: 0;
    font-size: 15px;
    display: inline;
    margin: 10px 10px 10px 0;
}

.clsTsubsc .clsmaintictxt, .clsGcard .clsmaintictxt {
    background: #ffffff;
    border: 1px solid #f5f5f5;
    color: #212121;
    font-family: "Lato";
    font-size: 14px;
    height: 45px;
    padding-left: 10px;
    width: 41%;
}

.clsfld {
    position: relative;
}

.Ttitle {
    font-family: 'Lato';
    color: #010F25;
    font-size: 42px;
    line-height: 45px;
    font-weight: 800;
    text-align: center;
    text-transform: uppercase;
    max-width: 490px;
    padding: 13px 0px;
    margin: 0px auto 8px;
    background: #9EBDCE;
    border-radius: 20px;
}

.bookingNumber {
    font-family: "Lato";
    color: #212121;
    display: block;
    font-size: 50px;
    text-align: center;
    text-transform: uppercase;
}

.clsAmtdetails { /*max-width: 605px;*/
    width: 100%;
}

    .clsAmtdetails td {
        border-bottom: 1px solid #e2e2e2;
        padding: 2%;
        color: #6a6a6a;
        font-size: 15px;
        text-align: center;
    }

td.BThead, td.BTamt {
    color: #212121;
    font-family: "Lato";
    font-size: 17px;
}

.td-no-border td {
    border: 0;
}

.ticket-main-L-Btm {
    background: #f5f5f5;
    padding: 35px 30px;
    width: 96%;
}

.clsrem-time .clscounter {
    font-family: 'Lato';
    font-size: 15px;
    line-height: 10px;
    text-transform: uppercase;
    background: #000000;
    color: #ffffff;
    padding: 1% 0;
    margin: 0 0 7%;
    text-align: center;
}

.clsrem-time span, .timei {
    font-family: "Lato";
    display: inline-block;
    font-size: 30px;
    line-height: 0px;
}

.clsrem-time > img {
    margin-bottom: 12%;
    width: 100%;
}

.clsreturn {
    display: block;
    background: #fdc23c;
    text-decoration: none;
    padding: 2% 0;
    width: 100%;
}

.clstic-conf {
    display: block;
    background: #fdc23c;
    text-decoration: none;
    padding: 2%;
    margin: 0 auto;
    width: 95%;
}
/*Select Ticket*/
.ticketselectcmnsec2 {
    width: 100%;
    height: auto;
    float: left;
    padding: 3% 0;
}

.ticket-select-cmn-sec-2 {
    width: 100%;
    height: auto;
    float: left;
    padding: 2% 0;
}

.ticket-select-sec-2 {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    overflow: hidden;
    padding: 0 0 1%;
}

.ticket-select-LR {
    width: 100%;
}

.ticket-select-L-top {
    margin: 0 0 5%;
    padding: 8% 0 20% 8%;
    width: 100%;
}

.ticket-select-L-Btm {
    padding: 4%;
    width: 100%;
}

.ticket-select-L {
    float: left;
    width: 65%;
}

.ticket-select-R {
    float: right;
    width: 30%;
    margin-bottom: 5%;
}

.Select-itemLR {
    width: 100%;
}

.Select-itemL {
    width: 25%;
    float: left;
}

.Select-itemR {
    width: 72%;
    float: right;
}

    .Select-itemR h4 {
        color: #212121;
        font-family: "Lato";
        font-size: 21px;
        line-height: 28px;
        font-weight: normal;
        text-transform: uppercase;
		margin: 0;
		font-weight: 800;
    }

    .Select-itemR td, .Select-itemR > p, .Select-item-list p {
        color: #858585;
        font-family: 'Lato';
        font-size: 15px;
        line-height: 22px;
    }

    .Select-itemR > span {
        color: #858585;
        font-family: 'Lato';
        font-size: 15px;
        line-height: 22px;
        display: block;
        margin: 0 0 3%;
    }

    .Select-itemR > table {
        width: 100%;
    }

.Select-item-list {
    padding: 0% 0 0;
}

    .Select-item-list .Ttitle, .Select-item-list p {
        margin: 0 0 8px;
    }

        .Select-item-list .Ttitle, .Select-item-list p b {
    color: black;
    font-family: "Lato";
    display: table;
    margin: 0 auto;
    padding: 10px 40px;
    max-width: unset;
    font-size: 25px;
    line-height: 25px;
    text-align: center;
    float: unset;
        }

.Select-item-list .Ttitle + p {
	display: none;
}
    .Select-item-list td {
        /*line-height: 45px;*/
            padding: 9px 13px;
    }

.checkBoxList td {
    padding: 0px;
}

.last td {
    border-bottom: 0;
}

.Bquan {
    background: #f5f5f5 url('../images/gray-drop.png') no-repeat 80% 52%;
    font-family: 'Lato';
    border: 1px solid #efefef;
    height: 40px;
    font-size: 14px;
    margin: 0;
    padding-left: 20%;
    width: 98%;
    -moz-appearance: none;
    -webkit-appearance: none;
    width: 100%;
}

.clsSpara {
    margin: 8% 0 0;
}

    .clsSpara p {
        color: #6a6a6a;
        font-family: 'Lato';
        font-size: 15px;
        line-height: 25px;
        margin: 5px 0;
    }

.clsrbtn.clsblack {
    background: #212121;
}

.clsrbtn {
	display: block;
    background: #fdc23c;
    color: #010f25;
    font-weight: 800;
    text-decoration: none;
    padding: 2% 0px;
    margin: 0;
    width: 100%;
    border-radius: 40px;
    line-height: 40px;
}

.clsrfwbtn {
	display: block;
    background: #fdc23c;
    text-decoration: none;
    margin: 5px 0px 7px;
    color: #010f25;
    font-weight: 800;
    border-radius: 40px;
    float: left;
    width: 100%;
    white-space: normal;
    line-height: 21px;
    padding: 14px 32px;
}

[value="Buy Tickets"] {
    background: #fdc23c;
    font-weight: 800;
    color: #010f25;
    border-radius: 40px;
    font-size: 16px;
    padding: 12px 32px;
}

.clscart-bill {
    background: #f5f5f5;
    padding: 20px 20px;
    margin: 0 0 20px;
}

.clscartbill {
    background: #f5f5f5;
    padding: 50px 30px;
    margin: 0 0 25px;
}


    .clscartbill > h4 {
        font-size: 21px;
        color: #212121;
        font-family: "Lato";
        margin: 0 0 10%;
        font-weight: normal;
    }

    .clscartbill > p {
        font-size: 21px;
        color: #212121;
        font-family: "Lato";
        font-weight: normal;
        text-align: center;
    }

        .clscartbill > p > a {
            color: #fdc23c;
        }

.clsbill {
    width: 100%;
}

.clscart-bill > h4 {
    font-size: 21px;
    color: #212121;
    font-family: "Lato";
    margin: 0 0 5%;
    font-weight: normal;
}

.clscart-bill p {
    font-size: 12px;
    line-height: 18px;
    color: #6a6a6a;
    padding: 8% 0 0;
}

.clsbill td {
    border-bottom: 1px solid #eaeaea;
    color: #6a6a6a;
    font-family: "Lato";
    font-size: 15px;
    line-height: 40px;
    margin: 5px 0;
    text-align: left;
    width: 80%;
}

    .clsbill td span {
        color: #000000;
        font-family: "Lato";
        font-size: 15px;
        /*margin: 5px 0;*/
        text-align: left;
        line-height: initial;
        vertical-align: middle;
    }

.rightaligntext {
    text-align: right !important;
    width: 20% !important;
}

.transactionTotal {
    font-size: 22px !important;
    font-family: 'Lato' !important;
    font-weight: normal;
}

.clsLp {
    padding: 4% 0;
}

.clsnote {
    color: #313131 !important;
    font-weight: bold;
    font-size: 14px !important;
    line-height: 16px !important;
    margin: 10px 0 20px;
}
/*Ticket Confirmation*/
.ticket-main-L.Lconfirm {
    background: #f5f5f5;
    padding: 5%;
    width: 52%;
}

.ticket-main-R.Rconfirm {
    width: 35%;
}

.paraBtxt {
    color: #212121;
    font-family: "Lato";
    font-size: 21px;
    line-height: 25px;
    margin: 5px 0;
}

.paraStxt {
    color: #212121;
    font-family: 'Lato';
    font-size: 15px;
    line-height: 18px;
    margin: 4% 0;
}

.paraS2txt, .paraS3txt {
    color: #858585;
}

.ticket-main-L .Ctxt {
    color: #212121;
    margin: 0 0 4%;
}

.paraStxt span {
    background: #fdc23c;
    color: #ffffff;
    font-size: 14px;
    font-family: 'Lato';
    text-transform: uppercase;
    padding: 2% 3%;
    margin-left: 5%;
}

.ticket-cmn-sec-1.conf {
    padding: 0;
}

.conftitle {
    margin: 12% 0 8%;
}

.clsGcard {
    margin: 0 0 8%;
    max-width: 490px;
    width: 100%;
}

.clsmaintictxt.giftcard {
    max-width: 320px;
}

.clsCtic.clsTsend.Lbtn {
    float: right;
    font-size: 17px;
    max-width: 200px;
    width: 100%;
}

.clsTsend.Lbtn.confbtn {
    font-size: 17px;
}

.clsConfdetails {
    margin: 0 0 10%;
    padding-top: 30px;
}

.clsPay-tabs {
    margin: 0;
    padding: 0;
    list-style: none;
    margin: 0;
    padding: 0;
}

    .clsPay-tabs > li {
        font-family: 'Lato';
        float: left;
        padding: 2%;
        list-style: none;
        margin: 0;
        padding: 3%;
        text-align: center;
        text-transform: uppercase;
        width: 130px;
        border: 1px solid #eaeaea;
        border-bottom: 0;
        border-right: 0;
        cursor: pointer;
    }

        .clsPay-tabs > li.payment-active {
            background: #ffffff;
            color: #212121;
        }

        .clsPay-tabs > li.payment-inactive {
            background: #212121;
            color: #ffffff;
        }

.clspay-dtop {
    background: #ffffff;
    padding: 35px 20px 20px;
    border-bottom: 1px solid #ebebeb;
}

.clspayment-details {
    background: #ffffff;
    border: 0px solid #eaeaea;
    border-top: 0;
    padding: 20px;
}

    .clspayment-details label {
        margin-right: 10%;
        float: left;
    }

.clspay-dbtm {
    margin: 5% auto 0;
    max-width: 530px;
    width: 100%;
}

    .clspay-dbtm ::-moz-placeholder {
        color: #a9a9a9;
        opacity: 1;
        font-family: 'Lato';
    }

    .clspay-dbtm input::-webkit-input-placeholder {
        color: #a9a9a9;
        font-family: 'Lato';
    }

    .clspay-dbtm ::-webkit-input-placeholder {
        color: #a9a9a9;
        font-family: 'Lato';
    }

.clsTconff label {
    display: block;
    color: #6a6a6a;
    width: 100%;
}

.clsTselect select {
    width: 49%;
    color: #000000;
    margin-right: 10px;
}

.clsCCV {
    position: relative;
}

    .clsCCV input {
        background: #ffffff url('../images/ccv-img.png') no-repeat 90% 55%;
        border: 1px solid #eaeaea;
        font-family: 'Lato';
        border: 1px solid #efefef;
        height: 40px;
        font-size: 14px;
        margin: 0;
        padding: 0 0 0 4%;
        height: 45px;
        padding-left: 2%;
        max-width: 200px;
        width: 100%;
        -moz-appearance: none;
        -webkit-appearance: none;
    }

.clsTperso-details {
    background: #f5f5f5;
    border: 1px solid #eaeaea;
    margin: 0 0 8%;
    padding: 10%;
}

.clsTconff {
    margin: 2% 0;
}

.clsTconff {
    margin: 0 0 4%;
}

.clsTperso-details .clsTconff .clstictxt {
    height: 55px;
}

.clspaypal-block {
    background: #ffffff;
    clear: both;
    padding: 20px;
}

.clsreturn-black {
    display: block;
    background: #212121;
    text-decoration: none;
    padding: 2% 0;
    margin: 5% 0 0;
    width: 100%;
}
/*Select Seat*/
table.Seat-table td.tabgray {
    font-family: "Lato";
    background: #212121;
    color: #ffffff !important;
    text-transform: uppercase;
    font-size: 14px;
}

table.Seat-table td.tabgrayer {
    font-family: 'Lato';
    background: #f5f5f5;
    color: #6a6a6a !important;
    font-size: 14px;
}

table.Seat-table td {
    padding: 3px 3px 3px 20px;
}

.seats .Ttitle {
    margin-bottom: 4%;
}

.Select-item-list.seats > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.clsSHead {
    color: #959595;
    display: inline;
    float: left;
    font-family: "Lato";
    font-size: 14px;
    margin: 0 3% 0 0;
    padding: 5px;
    text-align: center;
    width: 15px;
}

.clsSnum {
    border: 1px solid #fdc23c;
    border-radius: 5px;
    color: #fdc23c;
    font-size: 11px;
    margin: 2px;
    padding: 6px 10px;
    text-align: center;
}

.Seat-Left {
    float: left;
    width: 44%;
}

.Seat-Right {
    float: right;
    width: 44%;
}

    .Seat-Left li, .Seat-Right li {
        display: block;
        height: 28px;
        margin: 1% 0;
    }

.pgreen {
    background: #fdc23c;
    color: #ffffff;
}

.pgrey .clsSnum {
    background: #d9d9d9;
    color: #a1a1a1;
    border: 1px solid #d9d9d9;
}

.clsprdes {
    margin: 4% auto !important;
    max-width: 425px;
    width: 100%;
}

    .clsprdes > li {
        display: block;
        float: left;
        margin: 0 5% 0 0;
    }

    .clsprdes li span {
        border-radius: 3px;
        display: block;
        float: left;
        height: 27px;
        width: 27px;
    }

    .clsprdes li p {
        float: right;
        margin: 2% 12px;
        font-size: 13px;
    }

.clsSebloc {
    background: #91c55e;
    margin: 0 0 7%;
    padding: 7% 0;
    min-height: 150px;
}

    .clsSebloc > p {
        color: #212121;
        font-family: "Lato";
        font-size: 15px;
        line-height: 25px;
        text-align: center;
        text-transform: uppercase;
    }

    .clsSebloc .clstime {
        color: #ffffff;
        float: left;
        display: block;
        text-align: center;
        padding-top: 25px;
        font-family: 'Lato';
        font-size: 13px;
        line-height: 18px;
    }

td.Sbold {
    font-size: 22px;
    font-family: "Lato";
    color: #212121;
}

.clsSebloc .clstime b {
    font-size: 20px;
    line-height: 25px;
    margin: 0 3% 0 0;
    display: block;
}

.clsminu {
    background: url('../images/ticket/min-bg.png') no-repeat 0 0;
    height: 60px;
    width: 84px;
}

.clsseco {
    background: url('../images/ticket/sec-bg.png') no-repeat 0 0;
    height: 60px;
    width: 84px;
}

.clstimy {
    margin: 0 auto;
    max-width: 180px;
    width: 100%;
}
/*Counter*/
.countdown-period {
    display: none !important;
}


/*Login Popup*/
.popup {
}

.cboxIframe body {
    overflow: hidden !important;
}

/*Media Queries*/

@media screen and (max-width: 1000px) {
    /*Ticket*/
    .ticket-cmn-sec-1 {
        padding: 40px 0;
    }

    .ticket-sec-1 {
        width: 95%;
    }
    /*Ticket*/
    .ticket-info-sec-2 {
        width: 95%;
    }

    .ticket-select-LR, .ticket-main-LR {
        margin: 0 auto;
        width: 95%;
    }

    .Select-itemL > img {
        width: 100%;
    }
    /*Session Times*/
    .clsSess-tabs {
        display: none;
    }
}

@media screen and (max-width: 960px) {
    /*Seat*/
    .clsSnum {
        padding: 4px 6px;
    }
}

@media screen and (max-width: 860px) {
    /*Seat*/
    .clsSnum {
        padding: 4px 5px;
    }
    /*Booking Successful*/
    .clssucess-message {
        background-size: cover;
        height: 180px;
    }
    /*Sucess*/
    .clsTsubsc label {
        display: block;
        width: 100%;
    }

    .clsTsubsc .clsmaintictxt {
        margin: 0 auto;
        width: 95%;
    }

    .clsTsubsc label {
        text-align: center;
        display: block;
        width: 100%;
    }

    .clsTsend.Lbtn {
        position: relative;
        top: 0;
        right: 0;
        margin: 20px auto 0;
    }
    /*Select Seat*/
    .seats p.greenbtn {
        float: none;
        margin: 0 auto 40px;
        width: 90%;
    }
}

@media screen and (max-width: 768px) {
    /*Group Booking*/
    .ticket-s1-all h1 {
        font-size: 40px;
        line-height: 50px;
    }

    .ticket-bnr {
        background-size: cover;
        padding: 100px 0;
    }
    /*Select Ticket*/
    .ticket-select-R, .ticket-select-L {
        clear: both;
        float: none;
        margin: 0 auto;
        padding: 30px 0;
        width: 100%;
    }

	.ticket-select-R .clsrfwbtn {
		width: 100%;
	}

	.ticket-select-R .clsSigfield .clsSigntxt {
		width: 100% !important;
	}

	.ticket-select-R .clsSign-R, .ticket-select-R .clsSign-L {
		width: 49%;
	}

    .Select-itemR h4 {
        font-size: 18px;
        line-height: 22px;
    }
    /*Select Seat*/
    .Seat-Left, .Seat-Right {
        width: 49%;
    }
    /*Booking Successful*/
    /*.clsreturn{font-size: 15px;}*/
    .ticket-main-R, .ticket-main-L {
        float: none;
        width: 80%;
        margin: 0 auto;
    }

        .ticket-main-L.Lconfirm {
            width: 80%;
        }

        .ticket-main-R.Rconfirm {
            width: 80%;
        }
    /*Sucess*/
    .ticket-main-L-top {
        width: 80%;
    }

    .ticket-main-L-Btm {
        width: 88%;
    }

    .clsrem-time > p {
        margin-top: 50px;
    }
}

@media screen and (max-width: 650px) {
    .ticket-s1-all h1 {
        font-size: 35px; /* margin-top: 0; */
    }
    /*Group Booking*/
    .clsgroupL, .clsgroupR {
        float: none;
        width: 100%;
    }

    .gaddress {
        text-align: center;
        padding: 25px 20px;
    }

    .ticket-main-R, .ticket-main-L {
        float: none;
        width: 90%;
    }
        /*Ticket Confirm*/
        .ticket-main-R.Rconfirm, .ticket-main-L.Lconfirm {
            padding: 5% 0 0;
            float: none;
            width: 100%;
        }
    /*Ticket*/
    /*.tic-info-mobile{display:block;}*/
    /*.tic-info-desktop{display:none;}*/
    .clstvisit-bloc th {
        text-transform: capitalize;
    }

    .clstvisit-bloc th, .clstvisit-bloc td {
        padding: 12px;
        font-size: 14px;
    }
    /*Seat*/
    .clsSnum {
        padding: 6px 8.5px;
    }
}

@media screen and (max-width: 550px) {
    /*Ticket Information*/
    .ticket .ticket-s1-all h1, .ticket-info-s2-all h1 {
        font-size: 26px; /* line-height:35px; */
    }

    .clstvisit-bloc th, .clstvisit-bloc td {
        font-size: 14px;
    }
    /*Group Booking*/
    .ticket-s1-all h1 {
        padding: 0;
    }

    .ticket-s2-all h1 {
        font-size: 23px;
    }

    .clsTic-L, .clsTic-R {
        float: none;
        width: 100%;
    }

    .clsgroupL p {
        text-align: center;
    }
    /*Booking Successful*/
    .ticket-main-L-top {
        padding: 5% 0 0;
    }

    .clsrem-time {
        text-align: center;
    }
    /*.clsreturn {font-size:20px;margin: 0 auto 3%;width: 50%;} */
    /*Select Seat*/
    .clsSHead {
        font-size: 10px;
        margin: 0;
        padding: 5px 0;
    }

    .clsSnum {
        font-size: 9px;
    }
}

@media screen and (max-width: 480px) {
    /*Select Seat*/
    .Seat-Left, .Seat-Right {
        width: 49%;
    }

    .clsprdes li span {
        width: 20px;
        height: 20px;
    }

    .clsprdes > li {
        margin: 0;
    }
    /*Booking Successful*/
    .clssucess-message {
        background-size: cover;
        height: 180px;
    }

        .clssucess-message h3 {
            font-size: 25px;
        }

    .ticket-main-R, .ticket-main-L {
        float: none;
        width: 100%;
    }

    .ticket-main-L-top {
        padding: 15px;
        width: 92%;
    }

    .paratxt br {
        display: none;
    }

    .clsrem-time {
        text-align: center;
    }
    /*Ticket*/
    /*.clsrbtn{display: none;}*/
    .clsSnum {
        font-size: 9px;
        padding: 4px 5px;
    }

    .clsGcard .clsmaintictxt {
        max-width: 220px;
    }
    /*Sucess*/
    .ticket-main-L-Btm {
        width: 85%;
    }

    .clsTsubsc .clsmaintictxt {
        margin: 0 auto;
        width: 95%;
    }

    .clsTsend.Lbtn {
        position: relative;
        top: 0;
        right: 0;
    }
}

@media screen and (max-width: 400px) {
    /*ticket*/
    .clsSnum {
        font-size: 9px;
        padding: 4px;
    }

    .clsGcard .clsmaintictxt {
        max-width: 180px;
    }
    /*Information*/
    .clstvisit-bloc th, .clstvisit-bloc td {
        font-size: 12px;
    }

	.sponsors tr, .sponsors td
	{
		display:block !important;
	}

	.oursponserscss
	{
		width: fit-content !important;
	}

	.koukokuContainer
	{
	float:none;
	}

	.koukokuContainer img {
	    max-height: 200px;
    	width: auto;
	}
}

@media screen and (max-width: 360px) {
    /*Ticket Information*/
    .ticket .ticket-s1-all h1, .ticket-info-s2-all h1 {
        font-size: 22px;
        line-height: 30px;
    }

    .clscart-bill {
        padding: 50px 20px 30px;
    }

    .clsAmtdetails td {
        text-align: left;
        padding: 20px 10px;
    }

    .Bquan {
        margin-left: 5px;
        width: 82%;
    }

    .clsTsubsc form {
        position: relative;
    }

    .clstvisit-bloc th, .clstvisit-bloc td {
        padding: 5px;
    }
    /*Select Seat*/
    .clsSHead {
        font-size: 8px;
        margin: 0 1% 0 0;
        padding: 8px 2px;
        width: 8px;
    }

    .clsSnum {
        font-size: 7px;
        padding: 3px 3.5px;
    }

    .clsnote {
        font-size: 12px !important;
    }
    /*Ticket Confirm*/
    .clsTselect select {
        width: 45%;
    }
    /*.clsCtic.clsTsend.Lbtn{margin-bottom: 3%;}*/
    .clsCtic.clsTsend.Lbtn {
        float: right;
        font-size: 14px;
        padding: 0;
    }

    .clsTsend.Lbtn.confbtn {
        font-size: 14px;
        margin-left: 25px;
        margin-top: 0;
        position: relative;
        top: 0;
        width: 100px;
    }

    .clsmaintictxt.giftcard {
        max-width: 200px;
    }
    /*.clsCtic.clsTsend.Lbtn{float:none;width:100%;}*/
    /*Booking Successful*/
    /*.clsTsend.Lbtn{ font-size: 16px;position: absolute;right:15px;top: 35px;width: 100px;}*/
    .clsreturn {
        width: 100%;
    }
}

.bookingnumbercss {
    text-align: center;
    margin: 0 0 2%;
    width: 100%;
    font-size: 20px;
    font-family: 'Lato';
}


.QRCode {
    padding-bottom: 20px;
}

.commonTiktSuccessDiv {
    padding: 25px 0px;
}

.SSLDiv {
    padding: 25px 0px;
}

.inactiveLink {
    pointer-events: none;
    cursor: default;
}

.validationSummary {
    padding: 15px;
    box-sizing: border-box;
    font-size: 16px;
    color: white !important;
    width: 100%;
}

.validationSummary select {
	width: 100%;
    margin-top: 10px;
    padding: 8px;
}

.validationSummary li {
	color: white !important;
}

.voucherText {
    color: #000000;
    font-family: 'Lato';
    font-size: 15px;
    line-height: 22px;
    text-align: center;
    margin-bottom: 25px;
}

.validationSummary.positive h1 {
	color: white;
	line-height: 17px;
	font-size: 14px;
	background: transparent !important;
}

.ticket-main-LSelect-top .clsybtn {
    margin: 6px 4px 6px 0;
    border-radius: 30px;
    padding: 14px 10px;
    font-weight: 800;
    font-size: 15px;
    letter-spacing: 1px;
    display: inline-block;
}

.anchors::before {
    content: "";
    display: block;
    margin-top: -225px;
    position: absolute;
}

.ticket-select-R .Ttitle {
    font-family: 'Lato';
    color: #010F25;
    line-height: 34px;
    font-weight: 800;
    text-align: center;
    text-transform: uppercase;
    max-width: 490px;
    padding: 0px;
    margin: 0px auto;
    border-radius: 0;
    font-size: 25px;
    background: transparent;
}

.food-drinks-sec1 img {
	height: auto !important;
    width: 110px !important;
}

.food-table img {
	  vertical-align: middle;
	  display: inline-block;
}

.food-table tr td:first-child {
	text-align: center;
}

.food-table .PageLinkDiv {
    margin-top: 30px;
}

.clstvisit-bloc table {
    border-collapse: collapse;
}

.pizza-table b,
.pizza-table strong {
	text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 0.5px;
}

.food-drinks-sec1 .clstvisit-bloc.cl {
	text-align: center;
}

.food-drinks-sec1 .clstvisit-bloc.cl > h2 {
	text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    background: #010f25;
    padding: 12px 45px;
    display: inline-block;
    margin-top: 20px;
    color: white;
}

.food-drinks-sec1 .clstvisit-bloc.cl > h2 + p {
	margin-bottom: 25px;
    text-align: center;
}

.food-table tr {
		border-top: 3px solid #fdc23c;
		border-bottom: 3px solid #fdc23c;
}

.food-table tr td {
	vertical-align: middle;
}

.food-table h2 {
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 800;
}

.foodlist-sec h2 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    background: #010f25;
    padding: 12px 45px;
    display: inline-block;
    margin-top: 50px;
    color: white;
}

.foodlist-sec h2:first-of-type {
	margin-top: -20px;
}

.foodlist-sec img {
    vertical-align: middle;
}

.foodListTable td {
    padding: 4px 0 !important;
} 

.foodListTable td:nth-child(2) {
    font-weight: 600;
    padding-left: 11px !important;
}

.pack-container h2 {
    font-weight: 800;
    text-transform: uppercase;
    background: #010f25;
    color: white;
    display: inline-block;
    padding: 10px 40px;
}

.pack-container {
    text-align: center;
}


.pack-container td {
	text-align: left;
}

@media screen and (max-width: 420px){
	.Select-itemR > p + p
	{
		display:inline-block !important;
	}
}